There are currently no open bugs.

"libkinosearch1-perl" versions published in Ubuntu

Impish (1.01-4build5): universe/perl
Hirsute (1.01-4build5): universe/perl
Groovy (1.01-4build4): universe/perl
Focal (1.01-4build4): universe/perl
Bionic (1.01-4build2): universe/perl
Xenial (1.01-3build1): universe/perl
Trusty (1.00-1build3): universe/perl
Precise (1.00-1build2): universe/perl